Unsupported Browser.

Hello everyone,

As said in the title of the post, when I try to access the 1password website via google, I arrive on an error page, saying that I use "an unsupported version" of my browser. But, I use the latest stable version of Google Chrome, and colleagues of mine that use older versions don't have the issue at all.

Did everyone run into this issue yet ?

Thanks in advance for your time and help.


1Password Version: Not Provided
Extension Version: 1.11.0
OS Version: ubuntu 19.04
Sync Type: Not Provided

Comments

  • Greetings @jlefebvre1997,

    The first thing that stands out is if you have version 1.11.0 of 1Password X that's quite old and something doesn't seem right - the browser should be updating your extensions on a regular basis but 1.11.0 was released back in October of 2018. Can I ask what version of Chrome you have and are you installing it via an Ubuntu mechanism or obtaining it directly from Google?

  • Oh sorry I mistyped >_< I'm using version 1.16.0 of 1Password X

    I use Chrome version 76.0.3809.87, and I installed it with apt

  • kaitlynkaitlyn

    Team Member

    @jlefebvre1997 – No worries! I honestly haven't seen that error before. Is this when you're trying to access 1Password X or the 1Password.com web app? Would you mind posting a screenshot of the error in this thread? Just be sure there's no personal information in the screenshot since this is a public forum. Thank you!

  • edited August 2019

    I have the same problem. At the screenshot you can see the version and the error.
    Both 1Password X (1.16.0) and the beta version (1.17.0).

  • robrob Agile Customer Care

    Team Member

    Hi, folks. I saw another user report this problem this week, and it ended up being a browser extension that was interfering with 1Password.com. Could you try disabling your browser extensions to see if that fixes the problem? If so, re-enable them one by one to find out which one is causing the issue.

    If that doesn't help, do let me know.

  • It was an extension! So weird! I had the same extensions in my old macbook, and this bug happened when I started on a new one :?
    Most of the extensions were like extensions for github, dark skin and font change for the chrome devtools.

    ...but I cannot reproduce the bug again! So I don't know what extension was causing the bug :?

  • robrob Agile Customer Care

    Team Member

    Hmm, it's even more strange that you can't reproduce it by enabling your extensions again. If you are able to reproduce the error at some point, I'd love to hear more about it.

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Emoji
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file